* {
  margin: 0;
  padding: 0;
}
body {
  overflow: hidden;
  height: 100%;
  background: #ffffff;
  font-family: "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei UI", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;
  font-size: 0.36rem;
  color: #333333;
}
fieldset,
img {
  border: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
sup,
sub {
  font-size: 100%;
  vertical-align: baseline;
}
a {
  cursor: pointer;
  text-decoration: none;
  color: inherit;
}
a:hover {
  text-decoration: none;
}
img {
  vertical-align: middle;
}
li {
  list-style: none;
}
.clearfix:after {
  content: "020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  /* 触发 hasLayout */
  zoom: 1;
}
.left {
  float: left;
}
.right {
  float: right;
}
.hide {
  display: none;
}
.main-pc-fixed {
  max-width: 7.7rem;
  margin: 0 auto;
}
.main {
  width: 100%;
  height: 100vh;
  position: relative;
}
.main .swiper-container {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-fslexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.main .swiper-container .swiper-button-next {
  background: url("../images/up2.png") no-repeat center center;
  width: 0.7rem;
  height: 0.66rem;
  background-size: 100% 100%;
  position: absolute;
  left: 50%;
  margin-left: -0.35rem;
  bottom: 3vh;
  top: auto;
}
.main .swiper-container .swiper-button-next.red{
  background: url("../images/up1.png") no-repeat center center;
  background-size: 100% 100%;
}
.main .swiper-container .swiper-button-next.my-button-disabled {
  display: none;
}
.main .con {
  box-sizing: border-box;
  padding: 1px 0;
  width: 100%;
  height: 100%;
  position: relative;
}
.main .cover {
  background: url("../images/bg1.jpg") no-repeat center center;
  background-size: 100% 100%;
}
.main .cover .title {
  background: url("../images/title.png") no-repeat center center;
  width: 7.1rem;
  height: 2.6rem;
  background-size: 100% 100%;
  margin: 18vh auto 0;
}
.main .cover .icon {
  background: url("../images/icon.png") no-repeat center center;
  width: 5rem;
  height: 3.3rem;
  background-size: 100% 100%;
  margin: 28vh auto 0;
}
.main .menu {
  background: url("../images/bg2.jpg") no-repeat center center;
  background-size: 100% 100%;
}
.main .menu .menuTitle {
  background: url("../images/menu_title.png") no-repeat center center;
  width: 4.5rem;
  height: 1.35rem;
  background-size: 100% 100%;
  margin: 1vh auto 0;
}
.main .menu .list {
  background: url("../images/main_list.png") no-repeat left top;
  background-size: 100% 100%;
  width: 7.35rem;
  height: 87vh;
  position: absolute;
  left: 0;
  bottom: 0;
  box-sizing: border-box;
  padding: 0.7rem 0.8rem 1rem 0.6rem;
}
.main .menu .list .fzsx {
  background: url("../images/menu_fzsx.png") no-repeat center center;
  width: 6rem;
  height: 0.7rem;
  background-size: 100% 100%;
  margin: 2vh auto;
}
.main .menu .list .dnfg {
  background: url("../images/menu_dnfg.png") no-repeat center center;
  width: 6rem;
  height: 0.7rem;
  background-size: 100% 100%;
  margin: 2vh auto;
}
.main .menu .list .gjfl {
  background: url("../images/menu_gjfl.png") no-repeat center center;
  width: 6rem;
  height: 0.7rem;
  background-size: 100% 100%;
  margin: 2vh auto;
}
.main .menu .list ul li {
  background: url("../images/list.png") no-repeat center center;
  height: 0.9rem;
  line-height: 1rem;
  background-size: 100% 100%;
  margin: 0 auto 0.2rem;
  color: #ffffff;
  padding: 0 0.2rem 0 0.76rem;
  font-size: 0.3rem;
  box-sizing: border-box;
}
.main .menu .list ul li.long {
  background: url("../images/list.png") no-repeat center center;
  height: 1.1rem;
  padding-top: 0.2rem;
  line-height: .4rem;
  background-size: 100% 100%;
}
.main .menu .list ul li a{
  display: block;
}
.main .article {
  background: url("../images/bg2.jpg") no-repeat center center;
  background-size: 100% 100%;
  position: absolute;
  z-index: 10000;
  top: 0;
}
.main .article h5 {
  font-weight: bolder;
  font-size: 0.44rem;
  line-height: 0.5rem;
  color: #ffe3a4;
  text-align: center;
  margin: 2vh 0.3rem 1vh;
}
.main .article .articleCon {
  background: url("../images/article.png") no-repeat center center;
  background-size: 100% 100%;
  width: 7rem;
  height: 80vh;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 2vh 0.3rem 3vh;
}
.main .article .articleCon .conBox {
  text-align: justify;
  overflow-y: auto;
  padding: 0.3rem;
  box-sizing: border-box;
  height: 75.2vh;
  line-height: 0.56rem;
  font-size: 0.32rem;
}
.main .article .articleCon .conBox::-webkit-scrollbar {
  width: 0.3rem;
}
.main .article .articleCon .conBox::-webkit-scrollbar-thumb {
  background: url("../images/scroll_up.png") no-repeat center 0.1rem, url("../images/scroll_down.png") no-repeat bottom 0.1rem center, linear-gradient(180deg, #d41a12 0%, #ff7b5a 100%);
  background-size: 90% auto;
  border: 1px solid #fbd0b2;
  width: 0.3rem;
  border-radius: 0.3rem;
  position: relative;
}
.main .article .articleCon .conBox::-webkit-scrollbar-track {
  background: none;
}
.main .article .articleBtn {
  width: 7rem;
  margin: 0.1rem auto 0;
}
.main .article .articleBtn .btn {
  width: 2.1rem;
  height: 0.66rem;
  float: left;
  margin: 0.1rem;
}
.main .article .articleBtn .btn.last {
  background: url("../images/last.png") no-repeat center center;
  background-size: 100% 100%;
}
.main .article .articleBtn .btn.back {
  background: url("../images/back.png") no-repeat center center;
  background-size: 100% 100%;
  position: relative;
  z-index: 20;
}
.main .article .articleBtn .btn.next {
  background: url("../images/next.png") no-repeat center center;
  background-size: 100% 100%;
}
